Bug 1266707 - [abrt] WARNING: CPU: 1 PID: 1103 at drivers/gpu/drm/i915/i915_gem.c:4504 i915_gem_free_object+0x2e5/0x320 [i915]() [i915]
[abrt] WARNING: CPU: 1 PID: 1103 at drivers/gpu/drm/i915/i915_gem.c:4504 i915...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:81f9001d92192482f242ef4c0e1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-26 14:34 EDT by Dmitriy-II Starkov
Modified: 2015-12-02 13:19 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:29:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (59.48 KB, text/plain)
2015-09-26 14:34 EDT, Dmitriy-II Starkov
no flags Details

  None (edit)
Description Dmitriy-II Starkov 2015-09-26 14:34:22 EDT
Additional info:
reporter:       libreport-2.3.0
WARNING: CPU: 1 PID: 1103 at drivers/gpu/drm/i915/i915_gem.c:4504 i915_gem_free_object+0x2e5/0x320 [i915]()
WARN_ON(obj->frontbuffer_bits)
Modules linked in:
 f2fs fuse ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw arc4 brcmsmac cordic brcmutil b43 snd_hda_codec_realtek snd_hda_codec_generic mac80211 snd_hda_intel snd_hda_controller uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common cfg80211 snd_hda_codec videodev ssb snd_hda_core media snd_hwdep mmc_core coretemp snd_seq eeepc_wmi bcma asus_wmi snd_seq_device snd_pcm iTCO_wdt iTCO_vendor_support snd_timer snd joydev lpc_ich soundcore mfd_core sparse_keymap
 wmi shpchp rfkill acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc i915 i2c_algo_bit drm_kms_helper drm serio_raw atl1c video uas usb_storage
CPU: 1 PID: 1103 Comm: Xorg.bin Not tainted 4.1.7-100.fc21.x86_64 #1
Hardware name: ASUSTeK Computer INC. 1015PEM/1015PE, BIOS 1202    04/13/2011
 0000000000000000 00000000b3ac9601 ffff88005d09fbd8 ffffffff81791d55
 0000000000000000 ffff88005d09fc30 ffff88005d09fc18 ffffffff810a163a
 ffff88005d09fca8 ffff88001eb48568 ffff88001eb48540 ffff88001eb48600
Call Trace:
 [<ffffffff81791d55>] dump_stack+0x45/0x57
 [<ffffffff810a163a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a16c5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa01028e5>] i915_gem_free_object+0x2e5/0x320 [i915]
 [<ffffffffa0044417>] drm_gem_object_free+0x27/0x40 [drm]
 [<ffffffffa0044998>] drm_gem_object_handle_unreference_unlocked+0x118/0x130 [drm]
 [<ffffffffa0044a56>] drm_gem_handle_delete+0xa6/0x100 [drm]
 [<ffffffffa00450f5>] drm_gem_close_ioctl+0x25/0x30 [drm]
 [<ffffffffa0045a45>] drm_ioctl+0x1a5/0x6a0 [drm]
 [<ffffffff811d9dbd>] ? free_pgtables+0xcd/0x120
 [<ffffffff8123d488>] do_vfs_ioctl+0x2f8/0x500
 [<ffffffff8123d711>] SyS_ioctl+0x81/0xa0
 [<ffffffff810250f6>] ? syscall_trace_leave+0xc6/0x130
 [<ffffffff8179862e>] system_call_fastpath+0x12/0x71
Comment 1 Dmitriy-II Starkov 2015-09-26 14:34:28 EDT
Created attachment 1077546 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-11-04 05:25:40 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-12-02 10:29:21 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.